Debian Bug report logs - #445850
RFP: openlierox -- realtime worms clone

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albert Zeyer <albert.zeyer@rwth-aachen.de>

Date: Mon, 8 Oct 2007 15:39:03 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#445850; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Albert Zeyer <albert.zeyer@rwth-aachen.de>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albert Zeyer <albert.zeyer@rwth-aachen.de>
To: submit@bugs.debian.org
Subject: RFP: openlierox -- realtime worms clone
Date: Mon, 08 Oct 2007 18:36:05 +0300
Package: wnpp
Severity: wishlist

Website: http://openlierox.sourceforge.net/
Download:
http://sourceforge.net/project/showfiles.php?group_id=180059&package_id=208133
Licence: LGPL

OpenLieroX is the port of Liero Extreme, the most often used clone of
Liero. Liero itself is a realtime clone of Worms.

It's a funny small game with a very huge community behind. It can be
played online or against the computer. A lot of mods and maps are
available (the most common ones are included in the package).

Greetings,
Albert Zeyer





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#445850; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Albert Zeyer <albert.zeyer@rwth-aachen.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 445850@bugs.debian.org (full text, mbox):

From: Albert Zeyer <albert.zeyer@rwth-aachen.de>
To: 445850@bugs.debian.org
Subject: own package
Date: Mon, 25 Feb 2008 01:39:32 +0200
I have created now an own Debian package for this game.

Look here:
http://mentors.debian.net/cgi-bin/maintainer-packages?action=details;package=openlierox

I am searching for a sponsor now.

-- Albert






Changed Bug title to `ITP: openlierox -- realtime worms clone' from `RFP: openlierox -- realtime worms clone'. Request was from Albert Zeyer <albert.zeyer@rwth-aachen.de> to control@bugs.debian.org. (Mon, 29 Dec 2008 23:03:02 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Dec 2008 19:06:05 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 25 Jan 2009 23:12:17 GMT) Full text and rfc822 format available.

Owner recorded as Albert Zeyer <albert.zeyer@rwth-aachen.de>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 25 Jan 2009 23:12:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Zeyer <albert.zeyer@rwth-aachen.de>:
Bug#445850; Package wnpp. (Tue, 25 May 2010 17:22:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Zeyer <albert.zeyer@rwth-aachen.de>. (Tue, 25 May 2010 17:22:31 GMT) Full text and rfc822 format available.

Message #23 received at 445850@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 445850@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openlierox: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:09 +0000
retitle 445850 RFP: openlierox -- realtime worms clone
noowner 445850
thanks

Hi,

This is an automatic email to change the status of openlierox back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting openlierox, please send a mail to
<control@bugs.debian.org> with:

 retitle 445850 ITP: openlierox -- realtime worms clone
 owner 445850 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <445850@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: openlierox -- realtime worms clone' from 'ITP: openlierox -- realtime worms clone' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Albert Zeyer <albert.zeyer@rwth-aachen.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:27:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: openlierox -- realtime worms clone' from 'RFP: openlierox -- realtime worms clone' Request was from Arand Nash <ienorand@gmail.com> to control@bugs.debian.org. (Fri, 27 May 2011 13:09:03 GMT) Full text and rfc822 format available.

Owner recorded as Arand Nash <ienorand@gmail.com>. Request was from Arand Nash <ienorand@gmail.com> to control@bugs.debian.org. (Fri, 27 May 2011 13:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: openlierox -- realtime worms clone' from 'ITP: openlierox -- realtime worms clone' Request was from Arand Nash <ienorand@gmail.com> to control@bugs.debian.org. (Mon, 24 Oct 2011 14:27:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#445850; Package wnpp. (Mon, 24 Oct 2011 14:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arand Nash <ienorand@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 24 Oct 2011 14:36:03 GMT) Full text and rfc822 format available.

Message #38 received at 445850@bugs.debian.org (full text, mbox):

From: Arand Nash <ienorand@gmail.com>
To: control@bugs.debian.org, 445850@bugs.debian.org
Subject: Disown for now
Date: Mon, 24 Oct 2011 16:33:27 +0200
noowner 445850
thanks

I have stopped actively working on this package currently, since my 
belief is that the copyright of game assets will stop this package 
entering non-free, until some major purging and back-to-a-basic-set is 
done (See the debian/02_mods file for an outset), and such a basic set 
seems to not exist properly as of now.

My so-far packaging work is available at 
https://github.com/ienorand/openlierox/tree/debian and has been mostly 
merged by upstream, since they build Debian packages individually.




Removed annotation that Bug was owned by Arand Nash <ienorand@gmail.com>. Request was from Arand Nash <ienorand@gmail.com> to control@bugs.debian.org. (Mon, 24 Oct 2011 14:36:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:49:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.